<?PHP
include('header.php');


$allnews=mysql_num_rows(mysql_query("SELECT `id` FROM `tb_history` where `status`='Выплата сделана'")); //общее кол-во новостей

?>
<span class='top-bl-s-verh'>Последние 35 выплат</span>
<div class='menucenter-top1'>
<table class='profile' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr><td class='value1'>
На странице выплат вы видите последние 35 выплат. Видно кто сделал вывод, когда совершена выплата и на какую сумму.
Так же доступна информация о платёжной системе!
</td></tr>
</table>
<table class='profitreestr' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<th align='center' nowrap='nowrap'>Пользователь</th>
<th align='center' nowrap='nowrap'>Дата</th>
<th align='center' nowrap='nowrap'>Сумма</th>
<th align='center' nowrap='nowrap'>Куда</th>
</tr></thead><tbody>
<?PHP
$sql=mysql_query("SELECT * FROM `tb_history` WHERE `status`='Выплата сделана' ORDER by `date` DESC limit 35") or die(mysql_error());
if(mysql_num_rows($sql) > 0){
while($row=mysql_fetch_assoc($sql)){

$datenow = date("d.m.Y");
$datedo = $row["date"];
if($datedo==$datenow) {
$prtdt = "<b>Сегодня</b>";
}else{
$prtdt = $datedo;
}
echo "<tr><td class='user'>".ucfirst($row["user"])."</td>";
echo "<td nowrap='nowrap'>$prtdt</td>";
echo "<td class='summa'>".$row["amount"]." ".$sitevalname."</td>";	
echo "<td class='value'>".payment_title($row["method"])."</td>";	
echo "</tr>";
}
}else{
echo "<tr><td colspan='3' style='text-align:center;'>Нет записей</td></tr>";
}
echo "</tbody></table></div>";
include('footer.php'); ?>